/* TOC objective reset button */

.coursetoc a.resetUnit {
	background: #fff;
	border: 1px solid currentColor;
	border-radius: 4px;
	display: inline-block;
	line-height: 1;
	margin-left: 4px;
	padding: 3px 5px;
}

.coursetoc a.resetUnit:hover,
.coursetoc a.resetUnit:focus {
	background: #f8f8f8;
}

/* Global style for superscript formatted course text and reference text */

sup {
	font-size: 75%;
	}

.reftxt,
cite {
	color: #999;
	font-size: 80%;
	font-style: normal;
	padding-top: 1em;
	}

div.coursepage div.image p {
	color: #999;
	font-size: 80%;
	font-style: normal;
	line-height: 1.4em;
	padding: .5em 0 0 .5em;
	}


/* lf9 app menu*/
	#header .lf-app-menu {
		position: relative;
	}

	#header .lf-app-menu__toggle {
		position: relative;
		padding-right: 6px;
	}

	#header .lf-app-menu__toggle .fa-spinner {
    margin-left: 5px;
    margin-right: -15px;
	}

	#header .lf-app-menu__toggle.loading:after {
		display: none;
	}

	#header .lf-app-menu__toggle:after {
		margin-left: -4px;
		content: '';
		transform: translateY(-50%);
		top: 50%;
		left: 100%;
		position: absolute;
	  border-left: 4px solid transparent;
	  border-right: 4px solid transparent;
	  border-top: 4px solid rgba(0, 0, 0, 0.2);
	}

	#header .lf-app-menu__dropdown {
		background: white;
	  border: 1px solid rgba(0, 0, 0, 0.2);
	  box-shadow: rgba(0, 0, 0, 0.1) 0 1px 3px;
	  background-clip: padding-box;
		line-height: normal;
		font-size: inherit;
		text-align: left;
		position: absolute;
  	white-space: nowrap;
		list-style: none;
		margin: 0;
		z-index: 1000;
		right: -18px;
  	top: 15px;
	}

	#header .lf-app-menu__dropdown:after,
	#header .lf-app-menu__dropdown:before {
	  content: '';
	  display: block;
	  width: 0;
	  height: 0;
	  bottom: 100%;
  	right: 10px;
	}

	#header .lf-app-menu__dropdown:after {
	  position: absolute;
	  border-left: 5px solid transparent;
	  border-right: 5px solid transparent;
	  border-bottom: 5px solid white;
	}

	#header .lf-app-menu__dropdown:before {
	  position: absolute;
	  border-left: 6px solid transparent;
	  border-right: 6px solid transparent;
	  border-bottom: 6px solid rgba(0, 0, 0, 0.2);
	  transform: translateX(1px);
	}

	#header .lf-app-menu__dropdown a {
		padding: 8px 14px;
		display: block;
		font-size: 12px;
		font-weight: normal;
	  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
		transition: background .2s, color .2s;
	}

	#header .lf-app-menu__dropdown li:last-child a {
		border-bottom: none;
	}

	#header .lf-app-menu__dropdown a:hover {
	  background: rgba(0,0,0,.1);
	  color: black;
	}

	#header .lf-app-menu__dropdown a:before {
		display: none;
}


/* override css in some content folders where iframe is hidden in subpage, which is not needed
*/
.subpage iframe {
  display: block !important;
}

/* IS-8441 override css in content folders to correctly show the image in course introduction */
.coursepage .image {
	max-width: 50%;
}
.coursepage .image img {
	max-width: 100%;
}